2

I am having problems trying to install mysql workbench. Says there is no mysqlclient installed, but I already have. and when you run mysql server also gives error. I am using mysql 5:16:17. How do I uninstall mysql and install a version that can work with workbench?

Note: I will work with these mysql with RVM and ruby 1.8.7. These are already installed. What should I do?

1
  • 2
    ... "also gives an error". And we need to guess what error it is and the one that has the correct one gets accepted?!
    – Rinzwind
    Jun 28, 2014 at 20:23

1 Answer 1

3

Try, at this order:

sudo apt-get install mysql-server
sudo apt-get install mysql-client
sudo apt-get install mysql-workbench

Worked just fine for me!

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.